#case_header {
  display: flex;
  flex-direction: column;
}

#case_title h1 {
  font-size: 2.2rem;
}

#case_reporters {
  order: 3;
  font-weight: 700;
  font-size: 1.5rem;
}

#case_start {
  font-weight: 700;
  font-size: 1.3rem;
}
#case_start::before {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
  background-color: #d9d9d9;
  content: "";
}
#case_start span {
  font-size: 1.5rem;
}

#case_main__photo {
  margin-top: 4rem;
  overflow: hidden;
  border-radius: 0.8rem;
}

#case_main__slider {
  margin-top: 4rem;
  margin-bottom: 5rem;
}

#case_main__slider .slick-list {
  border-radius: 0.8rem;
}
#case_main__slider .slick-slide {
  position: relative;
}
#case_main__slider .slick-slide::before {
  display: block;
  padding-top: 71.4%;
  content: "";
}
#case_main__slider .slick-slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#case_main__slider .slick-dotted.slick-slider {
  margin-bottom: 4.2rem;
}
#case_main__slider .slick-dots {
  display: flex;
  bottom: -3.3rem;
  justify-content: flex-end;
  gap: 2.1rem;
}
#case_main__slider .slick-dots li {
  width: 0.8rem;
  height: 0.8rem;
  margin: 0;
}
#case_main__slider .slick-dots li button {
  width: 0.8rem;
  height: 0.8rem;
  padding: 0;
  border: solid 1px #888985;
  border-radius: 100%;
}
#case_main__slider .slick-dots li.slick-active button {
  background-color: #888985;
}
#single_case .entry_content {
  padding-bottom: 10rem;
}
#single_case .entry_content .section {
  background-color: #efefef;
}
#single_case .entry_content .section:nth-of-type(2n + 1) {
  background-color: #fff;
}
#single_case .entry_content h2 {
  margin-top: 0;
  margin-bottom: 4rem;
  padding-bottom: 0.375em;
  line-height: 1.75;
}
#single_case .entry_content p:last-child {
  margin-bottom: 0;
}
#single_case .entry_content img {
  display: block;
  width: 100%;
  margin-top: 4rem;
  margin-right: auto;
  margin-left: auto;
  border-radius: 1rem;
}
#single_case #front_voice {
  margin-top: 10rem;
}

.caselist_tab_container {
  position: relative;
}

.caselist_tab_switches {
  display: flex;
  position: relative;
  padding-top: 1.4rem;
  gap: 0.8rem;
  background-color: #fff;
}
.caselist_tab_switches::after {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #d11529;
  content: "";
}
.caselist_tab_switches li {
  width: 100%;
}
.caselist_tab_switches button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  padding: 1em;
  border: solid 2px #ccc;
  border-radius: 1.3rem 1.3rem 0 0;
  background: none;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  cursor: pointer;
  transition: border-color 0.4s, background-color 0.4s, color 0.4s, opacity 0.4s;
}
.caselist_tab_switches button:focus-visible {
  outline: auto;
  outline-color: #000;
}
.caselist_tab_switches button.is-active {
  border-color: #d11529;
  background-color: #d11529;
  color: #fff;
  cursor: default;
  opacity: 1;
}

.caselist_tab_wrapper {
  position: relative;
  margin-top: 3em;
}

.no-exist {
  text-align: center;
}

.caselist_tab {
  display: none;
}
.caselist_tab.is-active {
  display: block;
}
.caselist_tab.is-active > * {
  animation: fadeIn 1s forwards;
  opacity: 0;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (min-width: 768px) {
  #case_main__slider {
    margin-top: 0;
  }
  #case_main__photo {
    border-radius: 1.3rem;
  }
  #case_header {
    display: grid;
    grid-template-rows: 1fr min-content;
    grid-template-columns: 1fr 47.62%;
    align-items: flex-end;
  }
  #case_title__wrap {
    grid-row: 1/2;
    grid-column: 1/2;
    width: 100%;
    padding-right: 4.2rem;
  }
  #case_title h1 {
    font-size: 2.5rem;
  }
  #case_reporters {
    grid-row: 2/3;
    grid-column: 1/2;
    margin-top: 3rem;
    padding-right: 4.2rem;
    font-size: 1.4rem;
  }
  #case_start {
    margin-top: 0.4rem;
    font-size: 1.3rem;
  }
  #case_start::before {
    width: 1.1rem;
    height: 1.1rem;
    margin-right: 0.4rem;
  }
  #case_start span {
    font-size: 1.4rem;
  }
  #case_main__photo,
  #case_main__slider {
    grid-row: 1/3;
    grid-column: 2/3;
    align-self: flex-start;
    width: 100%;
    margin-top: 1.1rem;
  }
  #case_main__slider .slick-list {
    border-radius: 1.3rem;
  }
  #single_case .entry_content h2 {
    margin-bottom: 4.2rem;
  }
  #single_case .entry_content img {
    width: auto;
    max-width: 66.6666%;
    max-height: 600px;
    margin-top: 3rem;
    margin-right: 0;
    margin-left: auto;
    border-radius: 1.3rem;
  }
  #single_case .entry_content .wp-caption-text {
    text-align: right;
  }
}

@media screen and (min-width: 800px) {
  .contains-slider {
    padding-bottom: 5rem;
  }
  .contains-slider #case_main__slider {
    margin-bottom: 0px;
  }
  .caselist_tab_switches button {
    font-size: 1.8rem;
  }
}

@media (hover: none) {
  .caselist_tab_switches button:active {
    opacity: 0.5;
  }
}

@media (hover) {
  .caselist_tab_switches button:hover {
    opacity: 0.5;
  }
}